

#jsbbox{
   background-color:  #E9AF32;  /* senapsgul *//* #e7ffcf; */
}

#jsbbox table {
	padding: 30px 0 0 35px;
}


#dirbox
 {  
    position: relative; 
    color:white;
    background-image: url("../siteimg/dirigent.jpg");
} 
#dirbox #dirCol1 {
    width: 140px;
}
#ordfbox
 {
    position: relative;
    background-color:#E07628;  /* Orange */
	color:white;
    background-image: url("../siteimg/ordforande.jpg");
}

#ordfbox #ordfCol1 {
    width: 240px;    
}

#ordfbox #epostadress {
    position: absolute;
    bottom: 15px;
    /*margin-top: 190px;*/
}

td {
	vertical-align:top;
	padding: 6px;
}